html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	color:#333;
	line-height:1.5rem;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	line-height:1.5rem;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}

ol,
ul,li{
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none;
}
a{
	text-decoration:none;
	color:#3367c9;
	outline:none;
}
a:hover{
	text-decoration:underline;
}
a:focus {
	
}

a:hover,
a:active {
	outline: 0;
}
a img {
	border: 0;
}

.clearfix{
  zoom:1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;/* 隙間対応 */
  font-size: 0.1em;/* 隙間対応 */
  line-height: 0;/* 隙間対応 */
}

.both{
	clear:both;
}
.both hr{
	display:none;
}

p,li,a{
	font-size:1rem;
}
img {
	max-width:100%;
	display:block;
}
input[type="submit"]{
	border-radius:0;
	-webkit-appearance: none;
}
html, body ,#page{
    width: 100%;
}
#page .site-inner{
	min-width: 1200px;
}
body .site {
    opacity: 0;
    transition: all 1s ease 0s;
}
#masthead{
	position: relative;
	width: 145px;
}
#masthead .site-header-main{
	
}
#masthead .site-header-main .site-branding{
	position: relative;
}
#masthead .site-header-main .site-branding .site-title{
	width: 145px;
}
#masthead .site-header-main .site-branding .site-title a{
	display:block;
	width: 115px;
	margin: 0 auto 80px;
}
.confirm-content{
	
}
.confirm-content .confirm-content-box{
	background:transparent url(images/enter-bg.jpg) no-repeat scroll center top;
	background-size:cover;
	min-height:1585px;
}
.confirm-content .confirm-content-box .wrap{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	max-width: 1100px;
	margin: 0 auto;
	padding:300px 0 0 0;
}
@keyframes fade-in1 {
  0% {opacity: 0;top:20px;}
  100% {opacity: 1;top:0px;}
}
.confirm-content .confirm-content-box .wrap .logo{
	position:relative;
	opacity:0;
	animation: fade-in1 1s ease-out 1s 1 normal forwards;
}
.confirm-content .confirm-content-box .wrap .confirm{
	position:relative;
	opacity:0;
	animation: fade-in1 1s ease-out 1.5s 1 normal forwards;
}
.confirm-content .confirm-content-box .wrap .confirm ul{
	display:flex;
	justify-content:space-between;
	width: 185px;
	margin: 0 auto;
}
.page-enter .site-inner{
	display:block;
	width:auto;
}
.page-enter .site-inner #masthead{
	width:auto;
}
.page-enter .site-inner #content {
    padding: 0;
    width: auto;
}
.site-inner{
	
}
.site-inner .box{
	
}
body{
	background-color:rgba(0,0,0,0.8);
}
#page{
	min-width:1200px;
}
#page.page-store-special{
	min-width:1400px;
}
#page.page-top{
	background:transparent url(images/top-bg.webp) no-repeat scroll left top;
	background-size:cover;
	min-height:1000px;
}
.ie #page.page-top{
	background:transparent url(images/top-bg.png) no-repeat scroll left top;
	background-size:cover;
	min-height:1000px;
}
.safari #page.page-top{
	background:transparent url(images/top-bg.jp2) no-repeat scroll left top;
	background-size:cover;
	min-height:1000px;
}
#page.page-introduction{
	background:transparent url(images/introduction-bg.jpg) no-repeat fixed left top;
	background-size:cover;
	min-height:973px;
}
#page.page-story{
	background:transparent url(images/story-bg.jpg) no-repeat scroll left top;
	background-size:cover;
	min-height:973px;
}
#page.page-character{
	background:transparent url(images/character-bg.jpg) no-repeat scroll left top;
	background-size:cover;
	min-height:973px;
}
#page.page-gallery{
	background:transparent url(images/gallery-bg.jpg) no-repeat scroll left top;
	background-size:cover;
	min-height:973px;
}
#page.page-special{
	background:transparent url(images/gallery-bg.jpg) no-repeat scroll left top;
	background-size:cover;
	min-height:973px;
}
#page.page-spec{
	background:transparent url(images/spec-bg.jpg) no-repeat scroll left top;
	background-size:cover;
	min-height:973px;
}
#page.page-support{
	background:transparent url(images/support-bg.jpg) no-repeat scroll left top;
	background-size:cover;
	min-height:973px;
}
#page.page-store-special{
	background:transparent url(images/story-bg.jpg) no-repeat fixed left top;
	background-size:cover;
	min-height:973px;
}
#page.page-reserved-special{
	background:transparent url(images/story-bg.jpg) no-repeat fixed left top;
	background-size:cover;
	min-height:973px;
}
#page.page-trial{
	background:transparent url(images/story-bg.jpg) no-repeat fixed left top;
	background-size:cover;
	min-height:973px;
}
#page.page-digital{
	background:transparent url(images/story-bg.jpg) no-repeat fixed left top;
	background-size:cover;
	min-height:973px;
}
.page-header{
	height: 100%;
	background-color:rgba(0,0,0,0.8);
	position:relative;
	max-width: 145px;
	min-height: 1415px;
	padding: 21px 0 0 0;
}
.page-top .page-header{
	min-height: 1150px;
}
.page-introduction .page-header{
	min-height: 1580px;
}
.page-story .page-header{
	min-height: 930px;
}
.page-character .page-header{
	min-height: 1200px;
}
.page-gallery .page-header{
	min-height: 1200px;
}
.page-store-special .page-header{
	min-height: 5150px;
}
.page-reserved-special .page-header{
	min-height: 2200px;
}
.page-header > .t{
	display:block;
	width: 30px;
	margin: 0 auto;
}
.page-header > .t:hover{
	opacity:0.8;
}
.page-header > .logo{
	position: absolute;
	bottom: 0;
	margin: 0 auto 34px;
	width: 86px;
	left: 0;
	right: 0;
}
.page-header .site-title{
	
}
.page-header .main-menu{
	margin: 0 0 21px;
}
.page-header .main-menu ul{
	
}
.page-header .main-menu ul li{
	overflow: hidden;
	position: relative;
}
.page-header .main-menu ul li:nth-of-type(1) a{background:transparent url(images/menu-top.png) no-repeat scroll left center;}
.page-header .main-menu ul li:nth-of-type(2) a{background:transparent url(images/menu-introduction.png) no-repeat scroll left center;}
.page-header .main-menu ul li:nth-of-type(3) a{background:transparent url(images/menu-story.png) no-repeat scroll left center;}
.page-header .main-menu ul li:nth-of-type(4) a{background:transparent url(images/menu-character.png) no-repeat scroll left center;}
.page-header .main-menu ul li:nth-of-type(5) a{background:transparent url(images/menu-gallery.png) no-repeat scroll left center;}
.page-header .main-menu ul li:nth-of-type(6) a{background:transparent url(images/menu-special.png) no-repeat scroll left center;}
.page-header .main-menu ul li:nth-of-type(7) a{background:transparent url(images/menu-spec.png) no-repeat scroll left center;}
.page-header .main-menu ul li:nth-of-type(8) a{background:transparent url(images/menu-support.png) no-repeat scroll left center;}

.page-header .main-menu ul li a{
	display: block;
	text-indent: -9999px;
	margin: 0 0 0 30px;
	padding: 0 0 45px;
	height: 15px;
}
.page-header .main-menu ul li a::before{
	content: "";
	width: 0%;
	position: absolute;
	z-index: 1;
	display: block;
	height: 2px;
	background-color:#fff;
	left: 0;
	bottom: 7px;
	transition: all .45s ease 0s;
	transform: translateY(-50%);
}
.page-header .main-menu ul li a:hover::before,.page-header .main-menu ul li.current-menu-item a::before{
	width: 50%;
}
/*.page-header .main-menu ul li:nth-of-type(6) a{
	cursor:default;
}
.page-header .main-menu ul li:nth-of-type(6) a:hover::before{
	width:0;
}*/
#colophon{
	background:transparent url(images/footer-bg.jpg) repeat-x scroll left top;
	height:125px;
	padding: 34px 0 0;
	min-width: 1200px;
}
#colophon .site-info{
	
}

#colophon .site-info .logo{
	margin: 0 auto 21px;
}
#colophon .site-info .copy{
	margin: 0 auto;
}
.page-top .site-inner{
	display:flex;
	justify-content:space-between;
}
.page-introduction .site-inner,.page-story .site-inner,.page-character .site-inner,.page-gallery .site-inner,.page-special .site-inner,.page-spec .site-inner,.page-support .site-inner,.page-store-special .site-inner,.page-reserved-special .site-inner,.page-trial .site-inner,.page-digital .site-inner{
	display:flex;
	justify-content:space-between;
}
.page-top .site-inner #content{
	/*padding: 0 17px 0 0;*/
	/*margin: 0 auto 0 0;*/
}
.page-top .site-inner #content > .box{
	width:1055px;
}
.page-introduction .site-inner #content,.page-story .site-inner #content,.page-character .site-inner #content,.page-gallery .site-inner #content,.page-special .site-inner #content,.page-spec .site-inner #content,.page-support .site-inner #content,.page-store-special .site-inner #content,.page-reserved-special .site-inner #content,.page-trial .site-inner #content,.page-digital .site-inner #content{
	flex:1;
}
.site .site-inner #content > h2{
	display:flex;
	justify-content:right;
	margin:41px 0 0 0;
	float: right;
}
.page-introduction .site-inner #content > .box,.page-story .site-inner #content > .box,.page-character .site-inner #content > .box,.page-gallery .site-inner #content > .box,.page-special .site-inner #content > .box,.page-spec .site-inner #content > .box,.page-support .site-inner #content > .box,.page-digital .site-inner #content > .box{
	width: 1055px;
	margin: 0 auto;
}
.page-store-special .site-inner #content > .box,.page-reserved-special .site-inner #content > .box{
	max-width: 1200px;
	margin: 0 auto;
}
.page-character .site-content{
	position:relative;
}
.page-character .site-inner #content > .box{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	height: 100%;
}
.page-content{
	
}
.page-content .top_content{
	margin:0 auto;
	max-width:1200px;
	position:relative;
}
.page-content .top_content .koi{
	margin: 80px 100px 65px auto;
}

.page-content .top_content .movie{
	background:transparent url(images/top-movie-bg.png) no-repeat scroll left top;
	width: 300px;
	height: 170px;
	display: block;
	margin:0 50px 21px auto;
	padding: 3px 0 0 17px;
	background-size:300px 170px;
}

.page-content .top_content .movie > div{
	background-color:#000;
}
.page-content .top_content .movie > div iframe{
	width: 277px;
	height: 164px;
	display: block;
	background-color: #000;
	margin: 0 0 0 2px;
}
.page-content .top_content .middle{
	clear: both;
	display: flex;
	justify-content: space-between;
	padding: 0 17px 0 34px;
}
.page-content .top_content .middle .topic_box{
	margin: 220px 0 0 0;
	width: 395px;
}
.page-content .top_content .middle .topic_box .wrap{
	
}
.page-content .top_content .middle .topic_box .wrap ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.page-content .top_content .middle .topic_box .wrap ul li{
	margin:0 0 5px;
	width: 195px;
}
.page-content .top_content .middle .topic_box .wrap ul li a{
	display:block;
	overflow:hidden;
}
.page-content .top_content .middle .topic_box .wrap ul li a img{
	transform:scale(1);
	transition: all 0.5s ease-out 0s;
}
.page-content .top_content .middle .topic_box .wrap ul li a:hover img{
	transform:scale(1.05);
}
.page-content .top_content .middle .right{
	
}
.page-content .top_content .middle .right a{
	display: block;
	width: 324px;
	margin: 25px auto 0;
	transition: all 0.3s ease-out 0s;
}
.page-content .top_content .middle .right a:hover{
	opacity:0.8;
}
.page-content .top_content .middle .right img:nth-of-type(2){
	margin:0 auto;
	width: 237px;
}
.intro_content{
	
}
.intro_content .img1{
	margin:0 auto 42px;
}
.intro_content .img_box{
	position: relative;
	max-width: 791px;
	margin: 0 auto 53px;
	height: 472px;
}
.intro_content .img_box img{
	
}
.intro_content .img_box img:nth-of-type(1){
	
}
.intro_content .img_box img:nth-of-type(2){
	margin: -220px 0 0 auto;
}
.intro_content .img_box img:nth-of-type(3){
	margin: -160px 0 0 90px;
}
.intro_content .img2{
	margin:0 auto 76px;
}
.intro_content .img3{
	margin:0 auto 47px;
}
.intro_content .img4{
	margin:0 auto 89px;
}
.inview{
	opacity:0;
	position:relative;
	right:0;
	top:40px;
	transition: all 1s ease-out 0s;
}
.inviewr{
	right:40px;
	left:auto !important;
	top:0;
}
.inviewl{
	left: -100px;
	top:0;
	transition: all 0.6s ease 0.1s;
}
.inviewn{
	top:0px;
}
.td2{transition-delay: 0.2s;}
.td3{transition-delay: 0.3s;}
.td4{transition-delay: 0.4s;}
.td5{transition-delay: 0.5s;}
.td6{transition-delay: 0.6s;}
.td7{transition-delay: 0.7s;}
.td8{transition-delay: 0.8s;}
.td9{transition-delay: 0.9s;}
.td10{transition-delay: 1s;}
.td11{transition-delay: 1.1s;}
.td12{transition-delay: 1.2s;}
.td13{transition-delay: 1.3s;}
.td14{transition-delay: 1.4s;}
.td15{transition-delay: 1.5s;}
.td16{transition-delay: 1.6s;}

.story_content{
	
}
.story_content .bx-wrapper {
	
}
.story_content .box{
	display:flex;
	justify-content:space-between;
	max-width: 820px;
	margin: 20px auto 0;
}
.story_content .box .m{
	overflow:hidden;
	width: 184px;
	height: 637px;
}

@keyframes left-s {
  0% {right:0;}
  100% {right:416px;}
}
.story_content .box .slider{
	position:relative;
}
.story_content .box .slider li{
	animation: left-s 45s ease-out 1s 1 normal forwards;
	position:absolute;
}

.story_content .box .m img{
	max-width:inherit;
	height:100%;
}
.character_content{
	
}
.character_content .character_wrap{
	display:flex;
	justify-content:space-between;
	
}
.character_content .character_wrap .left{
	background-color:rgba(57,87,148,0.4);
	height: 1200px;
	padding: 200px 13px 0;
}
.character_content .character_wrap .left ul{
	
}
.character_content .character_wrap .left ul li{
	margin:0 0 13px;
}
.character_content .character_wrap .left ul li a{
	display:block;
	position:relative;
}
.character_content .character_wrap .left ul li a::before{
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	top:0;
	left:0;
	z-index:1;
	transition: all 0.5s ease 0s;
}
.character_content .character_wrap .left ul li.select a::before,.character_content .character_wrap .left ul li a:hover::before{
	background-color:rgba(0,0,0,0);
}
.character_content .character_wrap .left ul li a img{
	
}
.character_content .character_wrap .right{
	flex: 1;
}
.character_content .character_wrap .right .chara{
	display: none;
	justify-content: space-between;
	padding: 80px 0 0 34px;
	position:absolute;
}
.character_content .character_wrap .right .chara.select{
	
}
.character_content .character_wrap .right .chara > div{
	display:flex;
}
.character_content .character_wrap .right .chara .name_voice_cos{
	
}
.character_content .character_wrap .right .chara .name_voice_cos > img{
	
}
.character_content .character_wrap .right .chara .name_voice_cos .voice{
	display: flex;
}
.character_content .character_wrap .right .chara .name_voice_cos .voice > img{
	height: 100%;
}
.character_content .character_wrap .right .chara .name_voice_cos .voice ul{
	display: flex;
	justify-content: space-between;
	align-items: end;
	margin: 0 0 0 -13px;
}
.character_content .character_wrap .right .chara .name_voice_cos .voice ul li{
	position: relative;
}
.character_content .character_wrap .right .chara .name_voice_cos .voice ul li:nth-of-type(2){left:-10px;}
.character_content .character_wrap .right .chara .name_voice_cos .voice ul li:nth-of-type(3){left:-20px;}
.character_content .character_wrap .right .chara .name_voice_cos .voice ul li a{
	background:transparent url(images/sample-voice-default.png) no-repeat scroll left top;
	display:block;
	width:59px;
	height:73px;
	position:relative;
}
.character_content .character_wrap .right .chara .name_voice_cos .voice ul li a.select{
	background:transparent url(images/sample-voice-on.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .name_voice_cos .voice ul li a::before{
	background:transparent url(images/sample-voice-onmouse.png) no-repeat scroll left top;
	content:"";
	display:none;
	width: 42px;
	height: 4px;
	top: -9px;
	position:absolute;
	left: 18px;
}
.character_content .character_wrap .right .chara .name_voice_cos .voice ul li a:hover::before{
	display:block;
}
.character_content .character_wrap .right .chara .name_voice_cos .cos{
	display: flex;
	justify-content: space-between;
	align-items: end;
	margin: 34px 0 0;
}
.character_content .character_wrap .right .chara .name_voice_cos .cos > img{
	height: 100%;
}
.character_content .character_wrap .right .chara .name_voice_cos .cos ul{
	display: flex;
	justify-content: space-between;
	align-items: end;
	margin: 0 0 0 -7px;
}
.character_content .character_wrap .right .chara .name_voice_cos .cos ul li{
	position:relative;
}
.character_content .character_wrap .right .chara .name_voice_cos .cos ul li:nth-of-type(2){left:-10px;}
.character_content .character_wrap .right .chara .name_voice_cos .cos ul li:nth-of-type(3){left:-20px;}
.character_content .character_wrap .right .chara .name_voice_cos .cos ul li a{
	display:block;
	position:relative;
	width:59px;
	height:72px;
}
.character_content .character_wrap .right .chara .erk .name_voice_cos .cos ul li:nth-of-type(1) a{
	background:transparent url(images/chara-erk-cos-seifuku-d.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .erk .name_voice_cos .cos ul li:nth-of-type(2) a{
	background:transparent url(images/chara-erk-cos-hadaka-d.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .erk .name_voice_cos .cos ul li:nth-of-type(3) a{
	background:transparent url(images/chara-erk-cos-shifuku-d.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .erk .name_voice_cos .cos ul li:nth-of-type(1).select a{
	background:transparent url(images/chara-erk-cos-seifuku.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .erk .name_voice_cos .cos ul li:nth-of-type(2).select a{
	background:transparent url(images/chara-erk-cos-hadaka.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .erk .name_voice_cos .cos ul li:nth-of-type(3).select a{
	background:transparent url(images/chara-erk-cos-shifuku.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .name_voice_cos .cos ul li a:hover::before{
	display:block;
}
.character_content .character_wrap .right .chara .name_voice_cos .cos ul li a::after{
	background:transparent url(images/sample-voice-onmouse.png) no-repeat scroll left top;
	content:"";
	display:none;
	width: 42px;
	height: 4px;
	top: -9px;
	position:absolute;
	left: 18px;
}
.character_content .character_wrap .right .chara .name_voice_cos .cos ul li a:hover::after{
	display:block;
}
.character_content .character_wrap .right .chara .costume{
	width: 253px;
	height: 943px;
	position: relative;
}
.character_content .character_wrap .right .chara .costume li{
	display:none;
	position:absolute;
	left:0;
	top:0;
}
.character_content .character_wrap .right .chara .costume li.select{
	display:block;
}
.character_content .character_wrap .right .chara .costume img{
	
}

.character_content .character_wrap .right .chara .text{
	margin:68px 0 0 0;
	height: 100%;
}
.character_content .character_wrap .right .chara .text img{
	position:relative;
	left: -23px;
}

.character_content .character_wrap .right .chara .akr .name_voice_cos .cos ul li:nth-of-type(1) a{
	background:transparent url(images/chara-akr-cos-seifuku-d.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .akr .name_voice_cos .cos ul li:nth-of-type(2) a{
	background:transparent url(images/chara-akr-cos-hadaka-d.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .akr .name_voice_cos .cos ul li:nth-of-type(3) a{
	background:transparent url(images/chara-akr-cos-shifuku-d.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .akr .name_voice_cos .cos ul li:nth-of-type(1).select a{
	background:transparent url(images/chara-akr-cos-seifuku.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .akr .name_voice_cos .cos ul li:nth-of-type(2).select a{
	background:transparent url(images/chara-akr-cos-hadaka.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .akr .name_voice_cos .cos ul li:nth-of-type(3).select a{
	background:transparent url(images/chara-akr-cos-shifuku.png) no-repeat scroll left top;
}
.character_content .character_wrap .right .chara .syujinko img{
	margin:0 0 0 80px;
}
.gallery_content{
	padding: 34px 0;
	margin: 0 auto;
	width: 900px;
}
.t_ul{
	margin:0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.t_ul::before{
	content:"";
	display: block;
	width:24%;
	order:1;
}
.t_ul::after{
	content:"";
	display: block;
	width:24%;
}
.t_ul li{
	margin: 0 0 21px;
	width:24%;
}
.t_ul li a{
	display:block;
	overflow:hidden;
	cursor:pointer;
}
.t_ul li a img{
	transform:scale(1);
	transition: all 0.5s ease-out 0s;
}
.t_ul li a:hover img{
	transform:scale(1.05);
}

.m_box {
	display:none;
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.m_box .bg{
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.8);
}
.m_box .slider_wrap{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width:950px;
}
.m_box .slider_wrap > img{
	position: absolute;
	transform: translateY(-60%);
	cursor:pointer;
}
.m_box .slider_wrap > img.close {
	position: absolute;
	top: -290px;
	right: 0px;
    width: 30px;
    height: 30px;
}
.m_box .slider_wrap > img.prev{
	left: -40px;
}
.m_box .slider_wrap > img.next{
	right: -40px;
}
.m_box .ul_box{
	width:950px;
}
.m_box .ul_box > div{	
	width:950px;
}
.ul_box > ul{
	opacity:0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(100%,0%);
	width:950px;
}
.m_box .slick-dots{
	
}
.ul_box > ul li img{
	margin:0 auto;
	height:540px;
}
.slick-slider{
	position:relative;
}
.slick-counter{
	position: absolute;
	right: 50px;
	bottom: -29px;
	color: #fff;
	display: flex;
}
.slick-counter span{
	color:#fff;
	display: block;
	text-align: center;
	width: 14px;
}
.slick-slider > button{
	display: block;
	position: absolute;
	height: 14px;
	width: 14px;
	bottom: -30px;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 11;
}
.slick-slider > button:hover{
	opacity:0.8;
}
.slick-slider .slick-prev{
	right: 25px;
	top: unset;
	left: unset;
	background: transparent url("images/gallery-sabun-prev.png") no-repeat scroll left top !important;
}
.slick-slider .slick-next{
	right: 0;
	top: unset;
	background: transparent url("images/gallery-sabun-next.png") no-repeat scroll left top !important;	
}
.slick-slider .slick-prev:hover{background: transparent url("images/gallery-sabun-prev-on.png") no-repeat scroll left top !important;}
.slick-slider .slick-next:hover{background: transparent url("images/gallery-sabun-next-on.png") no-repeat scroll left top !important;}
.slick-track{
	min-width:2850px;
}
.slick-initialized .slick-slide {
    width:950px !important;
}

.special_content{
	padding: 55px 0 0;
	margin: 0 auto;
	width: 918px;
}
.special_content ul{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
}
.special_content ul::after{
	content:"";
	display: block;
	width: 29.95642701525054%;
}
.special_content ul li{
	margin:0 0 21px;
	overflow:hidden;
	width: 29.95642701525054%;
	border: 4px solid#fff;
}
.special_content ul li a{
	display:block;
	
}
.special_content ul li a img{
	transform:scale(1);
	transition: all 0.5s ease-out 0s;
}
.special_content ul li a:hover img{
	transform:scale(1.05);
}
.spec_content{
	max-width: 782px;
	margin: 0 auto;
	padding: 95px 0 0 0;
}
.spec_content ul{
	display:flex;
	justify-content:space-between;
}
.spec_content ul li{
	
}
.spec_content ul li:nth-of-type(1){width:29%;}
.spec_content ul li:nth-of-type(2){width:25%;}
.spec_content ul li:nth-of-type(3){width:28.5%;}
.support_content{
	margin: 0 auto;
	max-width:740px;
	padding: 65px 0 0 0
}
.support_content p{
	color:#fff;
	line-height: 1.75rem;
}
.support_content p a{
	color:#fff;
	text-decoration:underline;
}
.support_content p a:hover{
	text-decoration:none;
}
.sound{
	position: absolute;
	top: -60px;
	right: 0;
}
.sound .wrap{
	background:transparent url(images/bgm-bg.png) no-repeat scroll left top;
	height:37px;
	width:342px;
}
.sound .box{
	align-items: center;
	display:flex;
	justify-content: right;
	flex-wrap: wrap;
	padding: 0 13px 0 55px;
	position: relative;
	top: 6px;
}
.sound .box .title{
	
}
.sound .box > img{
	position:relative;
	bottom:1px;
	height:17px;
}
.sound .box > p{
	color:#fff;
	padding: 0 13px;
	position: relative;
	top: 1px;
	letter-spacing: 1.5px;
}
.sound .box > .control{
	align-items: center;
	display: flex;
	margin: 0 8px 0 auto;
	width: 85px;
	justify-content: space-between;
}
.sound .box > .control .p{
	
}
.sound .box > .control .play{
	cursor:pointer;
	height:23px;
	width:29px;
	margin: 0 5px 0 0;
}
.sound .box > .control .play:hover{
	opacity:0.8;
}
.sound .box > .control .on{
	background:transparent url(images/playing.png) no-repeat scroll left top;
}
.sound .box > .control .off{
	background:transparent url(images/mute.png) no-repeat scroll left top;
}
.sound .box > .control .next{
	background:transparent url(images/sound-next.png) no-repeat scroll left top;
	cursor:pointer;
	width:15px;
	height:17px;
}
.sound .box > .control .prev{
	background:transparent url(images/sound-prev.png) no-repeat scroll left top;
	cursor:pointer;
	width:15px;
	height:17px;
}
.page-id-17 .fancybox-hidden{
	opacity:0;
	height:0;
}
.top-staff{
	position: absolute;
	left: 175px;
	width: 127px;
	top: 90px;
}
.download{
	position: absolute;
	left: 155px;
	width: 324px;
	z-index: 1;
	top: 420px;
}
.download a{
	display:block;
	transition: all 0.3s ease-out 0s;
}
.download a:hover{
	opacity:0.8;
}
.master{
	position: absolute;
	left: 130px;
	width: 431px;
	z-index: 1;
	top: 515px;
}
.master > div{
	
}
.master > div a{
	display:block;
	transition: all 0.3s ease-out 0s;
}
.master > div a:hover{
	opacity:0.8;
}
.store-special_content{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.store-special_content .box{
	width: 540px;
	position: relative;
	height: 628px;
	margin: 0 0 210px;
}
.store-special_content .box .title{
	position: absolute;
	top: 88px !important;
}
.store-special_content .box .img{
	background:transparent url(images/store-special-waku.png) no-repeat scroll left top;
	width: 457px;
	height: 628px;
    position: absolute;
	left: 15px !important;
}
.store-special_content .box .img .wrap{
	display: flex;
	align-items: center;
	position: absolute;
	width: 341px;
	height: 485px;
	margin: auto;
	left: 20px;
	right: 0;
	top: 15px;
	bottom: 0;
}
.store-special_content .box .img .wrap img{
	
}
.store-special_content .box .img .wrap img:first-of-type{
	position: relative;
	margin: 0 auto;
	z-index: 1;
}
.store-special_content .box .img .wrap img:last-of-type{
	position: absolute;
}
.store-special_content .box .s{
	position: absolute;
	left: 89% !important;
	bottom: 55px !important;
	top: inherit !important;
}
.store-special_content .box .chara{
	position: absolute;
	bottom: 55px !important;
	left: 96% !important;
	top: inherit !important;
}
.store-special_content .box .btn{
	position: absolute;
	bottom: -35px !important;
	left: 0 !important;
	top: inherit !important;
	right: 0;
	margin: 0 auto;
	width: 283px;
}
.store-special_content .box .btn:hover{
	opacity:0.8;
}
.reserved-special_content{
	
}
.reserved-special_content .patch_box{
	align-items: start;
	display:flex;
}
.reserved-special_content .patch_box > img{
	
}
.reserved-special_content .patch_box .content{
	margin:106px 0 0 0;
}
.reserved-special_content .patch_box .content > img{
	margin:0 0 55px;
}
.reserved-special_content .patch_box .content .code{
	background:transparent url(images/reserved-img.png) no-repeat scroll left top;
	width: 643px;
	height: 366px;
	margin:0 0 34px;
	padding: 247px 0 0 0;
}
.reserved-special_content .patch_box .content .code form{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	width: 408px;
	display: none;
}
.reserved-special_content .patch_box .content .code form input:first-of-type{
	height: 64px;
	width: 355px;
	padding: 13px;
	font-size: 2rem;
}
.reserved-special_content .patch_box .content .code form input:last-of-type{
	width: 43px;
	height: 35px;
}
.reserved-special_content .des{
	margin: 0 0 34px;
}
.reserved-special_content .des a{
	color:#fff;
	text-decoration:underline;
	font-size: 1.25rem;
}
.reserved-special_content .des a:hover{
	text-decoration:none;
}
.infiniteslide_wrap{
	
}
.news_box{
	position: absolute;
	left: 145px;
	width: 386px;
	margin: 20px 0 0 0;
}
.news_box > div{
	background:transparent url(images/news_bg.png) no-repeat scroll left top;
	height: 37px;
	overflow:hidden;
	left:0 !important;
}
.news_box ul{
	height:37px;
	flex-wrap:wrap;
}
.news_box ul li{
	margin: 0 21px 0 0;
}
.news_box ul li span{
	color:#fff;
	line-height:37px;
}
.trial_content{
	max-width: 782px;
	margin: 0 auto;
	padding: 120px 0 0 0;
}
.trial_content > h2{
	margin:0 0 34px;
}
.trial_content > p{
	color:#fff;
	margin:0 0 34px;
	line-height:1.75rem;
}
.trial_content > p a{
	color:#fff;
	text-decoration:underline;
}
.trial_content > p a:hover{
	text-decoration:none;
}
.trial_content table{
	width:100%;
	margin:0 0 34px;
}
.trial_content table th{
	width:20%;
}
.trial_content table td{
	width:80%;
}
.trial_content table th,.trial_content table td{
	padding:5px 0;
	color:#fff;
}
.digital_content{
	
	margin:144px 0 0 0;
}
.digital_content h2{
	display:table;
	margin:0 auto 55px;
}
.digital_content .box{
	background:transparent url(images/digital-bg.png) no-repeat scroll left top;
	background-size: 762px 497px;
	margin:0 auto;
	height:497px;
	width:762px;
	position:relative;
}
.digital_content .box .code{
	position:absolute;
	left: 145px;
	top: 105px;
}
.digital_content .box .code .wrap{
	background-color: rgba(255, 255, 255, 0.8);
	display:table;
    height: 115px;
	margin:0 auto;
    padding: 13px;
    width: 220px;
}
.digital_content .box .code .wrap input[type="text"]{
	display: block;
    margin: 0 auto 20px;
	width: 170px !important;
}
.digital_content .box .code .wrap input[type="text"]::placeholder{
	text-align:center;
}
.digital_content .box .code .wrap input[type="submit"]{
	background-color: #ddd;
    border: medium none;
    cursor: pointer;
    display: block;
    font-size: 0.875rem;
    margin: 0 auto;
    padding: 2px 0;
    width: 100px;
}
.digital_content .box .code .wrap input[type="submit"]:hover{
	background-color: #ccc;
}
.digital_content .box p{
	background-color: rgba(255, 255, 255, 0.5);
	color: #fff;
	margin: 89px auto 0;
	padding: 21px 21px 34px;
	line-height: 1.5rem;
	font-weight: bold;
	font-size: 0.875rem;
}
.digital_content .box .des{
	position:absolute;
	left: 20px;
	bottom: 30px;
	width: 58%;
}
.digital_content .box .des p a{
	color:#333;
	text-decoration:underline;
}
.digital_content .box .des p a:hover{
	text-decoration:none;
}
@media screen and (max-width : 768px){
	.page-id-17 .fancybox-skin .fancybox-nav {
		margin: auto;
		bottom: 0;
		top: 0;
		width: 31px;
		height: 56px;
	}
	.fancybox-skin .fancybox-nav span{
		width: 31px;
		height: 56px;
	}
	.fancybox-skin .fancybox-next span {
		right: -45px;
		background-size: contain;
		top: 0;
	}
	.fancybox-skin .fancybox-prev span {
		left: -45px;
		background-size: contain;
		top: 0;
	}
	.sound .wrap {
		left:unset;
	}
	.sound .box {
		float: right;
	}
	.sound .box > p {
		top: -1px;
	}
	.m_box .slider_wrap > img.close {
		top:-320px;
		width: 60px;
		height: 60px;
	}
	.m_box .slider_wrap > img {
		width:62px;
		height:112px;
	}
	.m_box .slider_wrap > img.prev{left: -100px;}
	.m_box .slider_wrap > img.next {right: -100px;}
	.slick-slider > button {
		height: 28px;
		width: 28px;
		bottom: -53px;
	}
	.slick-slider .slick-next,.slick-slider .slick-next:hover {
		background: transparent url("images/gallery-sabun-next.png") no-repeat scroll left top / 28px 28px !important;
	}
	.slick-slider .slick-prev,.slick-slider .slick-prev:hover {
		right: 40px;
		background: transparent url("images/gallery-sabun-prev.png") no-repeat scroll left top / 28px 28px !important;
	}
	.slick-counter {
		right: 80px;
		bottom: -37px;
		font-size: 1.75rem;
	}
	.slick-counter span {
		width: auto;
		font-size: 1.75rem;
	}
}